LibreOffice LibreOffice 5.3 SDK API Reference

Public Attributes | List of all members
NamedValue Struct Referencepublished

specifies a pair assembled from a name and a value. More...

`import"NamedValue.idl";`

## Public Attributes
string | Name
| specifies the name part of the pair More...
any | Value
| specifies the value part of the pair. More...

## Detailed Description

specifies a pair assembled from a name and a value.

## Member Data Documentation

## ◆ Name

string Name

specifies the name part of the pair

## ◆ Value

any Value

specifies the value part of the pair.

The documentation for this struct was generated from the following file:

- com/sun/star/beans/NamedValue.idl